Subject: Ticket Assigned - lat co
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 06:57:02 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  lat co hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0555243017            10:33 AM, 26th Jun                     hi                    Ok           10:34 AM, 26th Jun                   Mohammed                    Hi Dear customer, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:35 AM, 26th Jun                     hi                    Hi           10:37 AM, 26th Jun                     hi                    My order number is 9573931556           10:37 AM, 26th Jun                     hi                    I requested a return but no one came to pick it up           10:38 AM, 26th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:38 AM, 26th Jun                     hi                    Ok           10:38 AM, 26th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:40 AM, 26th Jun                   Mohammed                   Is there anything else may I assist you?           10:40 AM, 26th Jun                     hi                    ?           10:42 AM, 26th Jun                   Mohammed                   We will contact our team to collect the item ASAP.           10:43 AM, 26th Jun                     hi                    Hi           10:44 AM, 26th Jun                   Mohammed                   Yes           10:47 AM, 26th Jun                     hi                    ????           10:49 AM, 26th Jun                     hi                    /startOver           10:49 AM, 26th Jun                     hi                    /startOver           10:49 AM, 26th Jun                   Mohammed                   Please note that there is late collection for your order           10:51 AM, 26th Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:51 AM, 26th Jun                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:51 AM, 26th Jun                   Mohammed                   We will contact our team to collect the item ASAP.           10:51 AM, 26th Jun                   Mohammed                   Is there anything else may I assist you?           10:55 AM, 26th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:56 AM, 26th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4543566